type: module
name: Migrate Example (Advanced)
description: 'Specialized examples of Drupal 8+ migration.'
package: Examples
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:migrate
  - migrate_plus:migrate_example_advanced_setup
  - migrate_plus:migrate_plus

# Information added by Drupal.org packaging script on 2022-04-22
version: '8.x-5.3'
project: 'migrate_plus'
datestamp: 1650657951
